This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 716024 - FTBFS dkim-milter-2.8.3-10.fc16
FTBFS dkim-milter-2.8.3-10.fc16
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dkim-milter (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Jim Radford
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On: 716267 716460
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 12:00 EDT by FTBFS
Modified: 2012-07-06 15:52 EDT (History)
3 users (show)

See Also:
Fixed In Version: dkim-milter-2.8.3-11.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-06 15:52:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (169.37 KB, text/plain)
2011-06-23 12:00 EDT, FTBFS
no flags Details
build.log (2.64 KB, text/plain)
2011-06-23 12:00 EDT, FTBFS
no flags Details
mock.log (1.22 KB, text/plain)
2011-06-23 12:00 EDT, FTBFS
no flags Details
root.log (248.23 KB, text/plain)
2011-06-23 12:00 EDT, FTBFS
no flags Details
build.log (2.67 KB, text/plain)
2011-06-23 12:00 EDT, FTBFS
no flags Details
mock.log (1.23 KB, text/plain)
2011-06-23 12:00 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 12:00:14 EDT
dkim-milter-2.8.3-10.fc16.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 12:00:17 EDT
Created attachment 508456 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 12:00:18 EDT
Created attachment 508457 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 12:00:20 EDT
Created attachment 508458 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 12:00:21 EDT
Created attachment 508459 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 12:00:23 EDT
Created attachment 508460 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 12:00:25 EDT
Created attachment 508461 [details]
mock.log


mock.log for x86_64
Comment 7 Jim Radford 2011-06-23 12:17:03 EDT
Error: Package: sendmail-8.14.5-1.fc16.x86_64 (ftbfs)
Requires: libdb-5.1.so()(64bit)
Comment 8 Jim Radford 2011-06-23 12:22:05 EDT
Dearest FTBFS script writer,

SKIPBROKEN: sendmail-8.14.5-1.fc16.x86_64 from ftbfs has depsolving problems

Why are you building with --skip-broken and then filing bug reports when things fail to build without their dependencies?
Comment 9 Bill Nottingham 2012-07-06 15:52:00 EDT
Fixed at some point.

Note You need to log in before you can comment on or make changes to this bug.